/*
 * Author  : Olivier Toscano
 * Society : WebCMS S.à r.l.
 * Contact : info@webcms.lu
 * ©WebCMS Sarl @2013
 */

@import "custom-theme/jquery-ui-1.10.3.custom.min.css";
@import 'fancybox/jquery.fancybox.css';
@import 'nivo-slider/nivo-slider.css';
@import 'webcms/webcms.css';

body {
	margin:0; padding:0; border:0;
    background-color: #fff; color: #333;
    font-family: Arial, sans-serif;
	font-size: 10pt;
}

h1 { font-size: 18pt; }
h2 { font-size: 16pt; }
h3 { font-size: 14pt; }
h4 { font-size: 12pt; }
h5 { font-size: 10pt; }
h6 { font-size: 8pt; }

h2.title { font-size: 1.3em; }
h2.style { position:relative; border-bottom: 1px solid #bfbfbf; height:28px; line-height:28px; margin:11px 0 11px 0; padding:0 0 0 25px; }
h2 span.puce { position:absolute; top:0; left:-10px; display:block; width:30px; height:28px;  background: transparent url(../img/puce_title.png) no-repeat 0 2px;}
h2 span { font-size:.9em; font-style:italic; }

hr { background-color:#f2f2f2; height:1px; border:none; }

a { font-weight:normal; font-size:1em; color: #3b3b3b; text-decoration:underline; }
a:hover { color: #000; }
a.submit { text-decoration:none; color:#333; font-size:1.1em; display:block; width:80px; height:16px; line-height:16px; padding:2px 6px; border:1px solid #3a7aac; background-color:#3a7aac; color:#fff; }
a.submit:hover { border:1px solid #3a7aac; background-color:#9dbdd6; color:#333; }
a.float { float:left; margin-right:10px; }
a img { border:0; }

.noborder { border: none; }
	
/* clear */
.cb { clear: both; }
.hidden { display: none; }

input, textarea {
	font-size: 10pt; font-family: Arial, sans-serif;
	border:1px solid #dadada; border-color:#bfbfbf #bfbfbf #dadada #dadada;
	}
input:hover, input:focus, textarea:hover, textarea:focus { border-color:#999; }
input.submit { border:1px solid #3a7aac; background-color:#3a7aac; color:#fff; }
input.submit:hover { border:1px solid #3a7aac; background-color:#9dbdd6; color:#333; }

span.accessGranted { color:green; }
span.accessDenied { color:red; }

	/* buttons class */
	a.btn:hover { text-decoration: underline; }
	a.btn {
		padding: 10px 20px;/* margin: 1em 0; margin-left: 1em;*/
		font-size: 1em; color: #fff; background-color: #333;
		text-align: center; text-decoration: none;
		}
	a.btnPurple { background-color: #313131; color: #fff; }
	a.btnRed {
		background-color: #d80000 ; color: #fff;
		border-bottom: 2px solid #ccc; border-left: 2px solid #ccc;
		}
	a.btnArrow { background-image: url(images/arrow1.png); background-position: 0 center; background-repeat: no-repeat; padding-left: 20px; }
	input.btn { background-color: #333; color: #fff; padding: 4px 16px; font-size: 1em; }
	input.btnPurple { background-color: #313131; color: #fff; }
	input.btnRed {
		background-color: #d80000 ; color: #fff;
		border-bottom: 2px solid #ccc; border-left: 2px solid #ccc;
		}


	/* scroll to top */
	#scrollToTop {
		display: none; opacity:0.8;
		position:fixed; bottom:30px; right:30px; z-index:999;
		padding:0;margin:0;
	}
	#scrollToTop a {
		display:inline-block; height: 40px; line-height: 40px; width: 45px;
		text-decoration: none; text-transform: uppercase; text-indent: -9999px;
		padding: 0;
		color:#fff; background: #333 url(layout/arrow3.png) no-repeat center center;
		border: 1px solid #fff;
		border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
	}

/*-----------------------
 * Gabarit
 *-----------------------*/
div#wrapper_header,
div#wrapper_content,
div#wrapper_footer { position: relative; z-index:2; }

div#wrapper_header { background-color: transparent; color: #333; }
div#wrapper_banners { clear:both; padding: 0; background-color: transparent; color: #333; }
div#wrapper_content { clear:both; padding: 0; background-color: transparent; color: #333; }
div#wrapper_footer { clear:both; margin-bottom: 0px; min-height: 200px; border-top: 5px solid #000; background-color: #262626; }

div#header,
div#banners,
div#content,
div#footer {
	position: relative; z-index:2; text-align: left;
	margin: 0 auto; padding: 0 10px; width: 1167px;
	border: 1px solid #ccc; border-style: none;
	background-color: white;
	}
div#header,
div#banners { padding:0; width: 1187px; }

div#wrapper_header, div#header { z-index: 3; }

/*
div#wrapper_background { position: absolute; z-index:1; top: 470px; width: 100%; }
div.background { margin: 0 auto; width: 1162px; height: 353px; background: transparent url(layout/background-image.png) no-repeat 0 0; }
*/
div#wrapper_background,
div.background {display: none;}

/*-----------------------
 * HEADER
 *-----------------------*/

	/* languages */
	div#languages { position: absolute; top: 10px; right: 10px; z-index:9; }
	div#languages a {
		display: inline-block; padding: 5px 5px;
		text-decoration: none;
		background-color: #fcfcfc; border: 1px solid #888;
		-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
	}
	div#languages a.selected,
	div#languages a:hover { color: red; }
	
	/* logo */
	div#header div#backToHome { }
	div#header div#backToHome a { display:block; width:206px; height:97px; background: transparent url(/templates/css/giliu/logo_giliu.png) no-repeat 0 0;}
	/* shop name and description */
	div#header div#headerDescription,
	div#header div#headerSlogan { display: none; }
	div#header div#headerDescription p { padding: 4px; margin:130px 0 0 0px; font-size: 2em; text-align:left; }
	div#header div#headerDescription p span { font-weight:bold; }
	div#header div#headerSlogan { padding: 4px; }
	/* links top right */
	div#header div#upperLink { position:absolute; top: 50px; right: 120px; z-index:10; }
	div#header div#upperLink a { color: #3b3b3b; text-decoration:none; }
	div#header div#upperLink a:hover { text-decoration:underline; }

	div#header div#upperLink a { display: inline-block; line-height: 20px; }
/*	div#header div#upperLink a.link-auth { padding-left: 18px; background: transparent url(layout/picto-login.png) no-repeat left center; }
	div#header div#upperLink a.link-cart { padding-left: 18px; background: transparent url(layout/picto-cart.png) no-repeat left center; }
	div#header div#upperLink a.link-logoff { padding-left: 18px; background: transparent url(layout/picto-logoff.png) no-repeat left center; }
	div#header div#upperLink a.link-myaccount { padding-left: 18px; background: transparent url(layout/picto-account.png) no-repeat left center; }
*/
	div#header div#upperLink a.link-logoff,
	div#header div#upperLink a.link-myaccount { text-transform: uppercase; }

	div#upperLink div.upperLinkCart div.articlesTable {
		position: absolute; z-index:99; top:20px; left:0;
		display: none; width: 270px;
		border: 1px solid #333; background-color: rgba(255,255,255,0.8);
		border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
		}
	div#upperLink div.upperLinkCart div.articlesTable table { width: 100%; }
	div#upperLink div.upperLinkCart div.articlesTable table tr th:last-child,
	div#upperLink div.upperLinkCart div.articlesTable table tr th:nth-child(2),
	div#upperLink div.upperLinkCart div.articlesTable table tr td:nth-child(2) { text-align: center; }
	div#upperLink div.upperLinkCart div.articlesTable table tr th:nth-child(2) { width: 25px; }
	div#upperLink div.upperLinkCart div.articlesTable table tr th:last-child { width: 55px; }
	div#upperLink div.upperLinkCart div.articlesTable table tr td:last-child { text-align: right; padding-right: 2px; }

/*-----------------------
 * NAVIGATION
 *-----------------------*/
	/* menu */
	div#navigation {
		padding:0; margin:0;
		font-size:1em;
		position: relative; z-index:2;

		width: 100%; height: 50px;
		background-color: #d80000;
	}
	div#navigation ul.menu {
		position: relative; z-index:2;
		list-style-type:none;
		height:50px;
		padding: 0;  margin-left: 200px;
		background: transparent url(layout/nav_sep.jpg) no-repeat left bottom;
	}

	ul.menu li { float: left; position: relative; z-index:2; text-align:left; }

	ul.menu li.menuItem { background: transparent url(layout/nav_sep.jpg) no-repeat right bottom; }
	ul.menu li.menuItem:last-child { border: none; }

	ul.menu li a.topMenuItem {
			display: block; width: auto; height: 30px; line-height: 30px;
			padding: 10px;
		}
	ul.menu li a.topMenuItem {
            text-decoration: none;

            font-weight: bold;
            font-size: 14px;
            font-family: Arial, sans-serif;

            color: #fff; outline: none;
            z-index: 10; letter-spacing: 0;
        }

	/* sous menu */
	div.wrapper_subNav { display: none; }
	div.wrapper_subNav {
			position: absolute; top: 50px; left: -3px; z-index: 150; width: 200px;
			color: #dcdcdc; background-color: #fff; border: 1px solid #dcdcdc; border-style: solid solid solid;
		}
	ul.subMenu { list-style-type: none; padding: 0; }
	ul.subMenu li { float: none; display: list-item; margin-left: 0; height: auto; }

	ul.subMenu li a { display: block; padding: 3px 6px; color: #3B3B3B; text-decoration: none; }
	ul.menu li.current ul li a,
	ul.subMenu li a { font-size: 11px; }
	ul.menu li.current ul li a:hover,
	ul.subMenu li a:hover { background-color: #3B3B3B; color: #fff; }

	div.floatNav { float: left; margin-left: 10px; }
	div.floatNav p { color: #313131; font-size: 11pt; }
	div.floatNav ul.subMenu { float: left; }
	div.floatNav:nth-child(2) ul.subMenu { width: 100px; }

	/* search wrapper */
	div.wrapper_search { position: absolute; top: 10px; right: 20px; z-index: 9; }
	div.wrapper_search input[type=text] { width: 80px; }
	div.wrapper_search input { padding: 3px 6px; }

/*-----------------------
 * NAVIGATION - FOOTER
 *-----------------------*/
div.footer-navigation { margin-top: 20px; }
div.footer-navigation div.float3:nth-child(2) { width:40%; }
div.footer-navigation div.float3:nth-child(3) { width:20%; }
div.footer-navigation p { font-size: 1.2em; }
div.footer-navigation p span { background-color: #333; color: #fff; padding: 2px 4px; }
div.footer-navigation ul { margin:0; padding: 0; list-style-type: none; }
div.footer-navigation a { text-decoration: none; }
div.footer-navigation a:hover { text-decoration: underline; }

div.footer-navigation div.float3:nth-child(2) ul { float: left; width: 150px; }

/*-----------------------
 * Slider
 *-----------------------
div.slider-wrapper { border: 1px solid #ccc; margin-bottom: 30px; width: 1000px; height: 385px; }

.nivoSlider {
    position:relative;
    background:url(nivo-slider/themes/default/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}
 */

/*-----------------------
 * CONTENT
 *-----------------------*/
div#content { padding-top: 20px; padding-bottom: 20px; min-height: 500px; }
	div#content p.info span { color:red; }

	div#content div.infos { margin:10px 0; border:1px solid #bfbfbf; background-color:#ffeeee; }
		div#content div.infos p { padding:4px; margin:0; }

	div#content div.cell { float:left; width:41%; margin:0 20px 10px 0;}

	div#wrapper table.myTable { }
	div#wrapper table.myTable td.label { width:120px; vertical-align:top; }
	div#wrapper table.myTable td.field { width:210px; }
	div#wrapper table.myTable td.field input,
	div#wrapper table.myTable td.field select { width:200px; }

	/* homde page */
	div.homepage img.homepagebandeau { position: absolute; top:0; left:0; }
	div.homepage ul.products { margin-top: 30px; }

	/* products on home page */
	/* --------------------
		view_grid
		-------------------*/
	div.view_grid ul.products { margin:0; padding:0; }
	div.view_grid ul.products li {
		position:relative; z-index:1;
		float:left; display:block; width:200px; height:330px;
		margin: 0px 10px 20px 10px;
		}
	div.homepage div.view_grid ul.products { margin-left: 30px; }
	div.homepage div.view_grid ul.products li { margin-top: 30px; }
	div.view_grid ul.products li p.visuel,
	div.view_grid ul.products li p.productFooter { margin:0; overflow:hidden; }
	
	div.view_grid ul.products li p.visuel {
		position:absolute; z-index:1; top:0; left:0;
		display:block; width:100%; height:250px;
		border: 1px solid #f2f2f2;
		}
	div.view_grid ul.products li:hover p.visuel { border-color: #999; }
	
	div.view_grid ul.products li p.visuel,
	div.view_grid ul.products li p.visuel a { display:block; width:100%; height:250px; /*text-align: center;*/ }
	div.view_grid ul.products li p.visuel a img { max-width: 100%; max-height: 250px; vertical-align: middle; }
	
	div.view_grid ul.products li p.productFooter {
		position:absolute; z-index:1; bottom:0; left:0;
		display:block; width:100%; height:65px;
		}
	div.view_grid ul.products li span.description {
		display:block; width:100%;
		text-transform: uppercase;
		}
	div.view_grid ul.products li span.price {
		display:block; width:100%;
		font-size: 1.6em;
		}
	div.view_grid ul.products li span.cartButton {
		float: right;
		}
	div.view_grid ul.products li span.description a,
	div.view_grid ul.products li span.price a { text-decoration: none; color: #000; }
	div.view_grid ul.products li span.cartButton a { display:block; width: 30px; height: 24px; background: transparent url(images/icon_cart_rollover.png) no-repeat -30px 0; text-indent: -9999px; }
	
	/* --------------------
		view_list
		-------------------*/
	div.view_list ul.products { margin:0; padding:0; }
	div.view_list ul.products li {
		position:relative; z-index:1;
		display:block; width:100%; height:80px;
		margin: 0;
		clear: both;
		border: 1px solid #f2f2f2;
		border-style: none solid solid solid;
		}
	div.view_list ul.products li:hover { background-color: #f8f8f8; }
	div.view_list ul.products li:first-child { border-top-style: solid; }

	div.view_list ul.products li p.visuel,
	div.view_list ul.products li p.productFooter { margin:0; }

	div.view_list ul.products li p.visuel {
		float: left; z-index:1;
		display:block; width: 100px; height:80px; overflow:hidden;
		border-right: 1px dashed #f2f2f2;
		}
	div.view_list ul.products li p.visuel,
	div.view_list ul.products li p.visuel a { display:block; width:100px; height:80px; /*text-align: center;*/ }
	div.view_list ul.products li p.visuel a img { max-width: 100px; max-height: 80px; }
	div.view_list ul.products li p.visuel a:nth-child(2) { display:none; }
	
	div.view_list ul.products li p.productFooter { float: left; margin-left: 10px; width: 80%; }
	
	div.view_list ul.products li span.description {
		display:block; width:100%;
		text-transform: uppercase;
		}
	div.view_list ul.products li span.price {
		display:block; width:100%;
		font-size: 1.6em;
		}
	div.view_list ul.products li span.cartButton {
		float: right;
		}
	div.view_list ul.products li span.description a,
	div.view_list ul.products li span.price a { text-decoration: none; }
	div.view_list ul.products li span.cartButton a { display:block; width: 30px; height: 24px; background: transparent url(images/icon_cart_rollover.png) no-repeat -30px 0; text-indent: -9999px; }
	
	
/*-----------------------
 * CATEGORIES PRODUITS
 *-----------------------*/
	/* page categorie: listing produits */
	div.shop {}

	div.shop h1, div.shop h2, div.shop h3, div.shop h4 { color: #313131; margin-bottom: 4px; }
	div.shop h1 { margin-left: 280px; }

	div.shop p.presentation {}

	/* btn view select */
	p.view_select_btn_wrapper { float: right; }
	p.view_select_btn_wrapper a { display: inline-block; width: 19px; height: 13px; text-indent: -9999px; border: 1px solid #ccc; padding: 2px; }
	p.view_select_btn_wrapper a.selected { border-color: #444; }
	p.view_select_btn_wrapper a.view_list_btn { background: transparent url(images/view_list.gif) no-repeat 2px 2px; }
	p.view_select_btn_wrapper a.view_grid_btn { background: transparent url(images/view_grid.gif) no-repeat 2px 2px; }
	
	/* disposition filtres + produits */
	div#wrapper_filters,
	div#wrapper_view_select { float: left; }
	div#wrapper_filters { width: 250px; border: 1px solid #f2f2f2; }
	div#wrapper_view_select { margin-left: 20px; width: 895px; }

	/* filtres */
	div#wrapper_filters h4 { margin-left: 10px; }
	div#wrapper_filters ul { padding-left: 30px; }
	div#wrapper_filters ul li { list-style-image: url(images/marker_breadcrumbs.gif); line-height: 16px; height: 16px; }
	div#wrapper_filters ul li a { display: inline-block; width: 100%; text-decoration: none; }
	div#wrapper_filters ul li a:hover { background-color: #f8f8f8; }
	div#wrapper_filters ul li a.deleteFilter { color: red; background-image: url(layout/bullet_delete.png); background-repeat: no-repeat; background-position: right center; }/* mettre en valeur l element selectionne */
	
	/* categories */
	div#wrapper_filters ul.categories li a.selected { background-color: #f8f8f8; font-weight: bold; }
	
/**************************
	A SUPPRIMER
******************************/
	div.productCell {
		float: left; position: relative;
		display: block; width: 180px; height: 300px;
		margin: 0 7px 10px 7px; background-color: #fff; border: 0;
/*		margin: 0 10px 10px 0; background-color: #fff; border: 4px solid #E6E6E6;*/
		}
	div.productCell div.productImg,
	div.productCell div.productImg a { display: block; width: 180px; height: 260px; }
	div.productCell div.productImg { text-align: center; overflow: hidden; }
	div.productCell div.productTitle strong { font-weight: normal; }
	div.productCell div.productTitle,
	div.productCell div.productDesc { padding: 2px 6px; }
	div.productCell div.productDesc { overflow: hidden; display: block; width: 100%; height: 30px; }
	div.productCell div.productDesc p { margin:0; padding:0; }
	div.productCell div.productTitle { text-align: center;
		width: 100%; height: 1em; overflow: hidden;
	}
	div.productCell div.productTitle a { color: #313131; text-decoration: none; }
/**************************
	FIN A SUPPRIMER
******************************/

	ul.associate li { position: relative; }
	ul.associate li div.productImg,
	ul.associate li div.productImg a { display: block; width: 180px; height: 260px; }
	ul.associate li div.productImg a img { max-width: 100%; max-height: 260px; }
	ul.associate li div.productImg { text-align: center; overflow: hidden; border: 1px solid #e9e9e9; }
	ul.associate li div.productTitle strong { font-weight: normal; }
	ul.associate li div.productTitle,
	ul.associate li div.productDesc { padding: 2px 6px; }
	ul.associate li div.productDesc { overflow: hidden; display: block; width: 100%; height: 30px; }
	ul.associate li div.productDesc p { margin:0; padding:0; }
	ul.associate li div.productTitle { text-align: center; }
	ul.associate li div.productTitle a { color: #313131; text-decoration: none; }

	/* badges */
	ul.products li span.badge-new,
	div.productCell div.badge-new,
	ul.associate li div.badge-new,
	div.product_wrapper_left div.badge-new {
		width: 63px; height: 63px;
		position: absolute; z-index: 2; top: 0; right: -1px;
		background: transparent url(images/label_new.png) no-repeat 0 0;
		/*background: transparent url(layout/pastille_new_d80000_100x100.png) no-repeat 0 0;*/
	}

	div.productCell div.productPrice {
		position: absolute; bottom: 5px; left: 5px;
		width: 100%; text-align: center;
	}


/*-----------------------
 * PAGE PRODUIT
 *-----------------------*/
	div#product {}
	div#product h1, div#product h2, div#product h3, div#product h4 { color: #313131; margin-bottom: 4px; }

	form#productForm { display: none; }

	p.ariane { margin:0; }
	p.ariane a { text-decoration: none; color: #333; font-style: italic; }
	p.ariane a:hover { text-decoration: underline; }
	
	div#product h2 { font-size: 18pt; }

	div.product_wrapper_left,
	div.product_wrapper_right,
	div.product_wrapper_price { position: relative; float: left; display: block; min-height: 200px; }
	
	/* product wrapper left */
	div.product_wrapper_left { width: 390px; margin: 0 20px 20px 0; }
	div.product_wrapper_left div.img { overflow: hidden; border: 1px solid #f2f2f2; }
	div.product_wrapper_left div.img,
	div.product_wrapper_left div.img a { display:block; width: 390px; height: 390px; text-align: center; }
	div.product_wrapper_left div.img a img { max-width: 390px; max-height: 390px; }
	
	div.product_wrapper_left ul.productImgsList { list-style-type: none; margin: 10px 0; padding:0; }
	div.product_wrapper_left ul.productImgsList li { float: left; display: block; width: 80px; height: 80px; margin:0 5px 0 0; overflow: hidden; border: 1px solid #f2f2f2; }
	div.product_wrapper_left ul.productImgsList li a { display:block; width: 80px; height: 80px; text-align: center; }
	div.product_wrapper_left ul.productImgsList li img { max-width: 80px; max-height: 80px; }

	/* share product social */
	div.product_share { position: relative; margin: 10px 0; text-align:center; }
	div.product_share div.fb-like {}
	div.product_share iframe.twitter-share-button { width: 80px; }
	div.product_share div#___plusone_0 { width: 80px; }

	/* product wrapper right */
	div.product_wrapper_right { width: 400px; }
	
	div.product_wrapper_right h1 { font-size: 14pt; font-weight: bold; margin:0; }

	div.product_wrapper_right p.productRef { margin:0; padding:0; font-style: italic; color: #ccc; font-size: 0.9em; }
	
	table td.productDetails p.stock,
	div.product_wrapper_right p.stock {
		padding-left: 20px; height: 18px; line-height: 18px;
		text-transform: uppercase;
		}
	table td.productDetails p.inStock,
	div.product_wrapper_right p.inStock {
		background: transparent url('layout/i_stock.png') no-repeat 0 0;
		}
	table td.productDetails p.outStock,
	div.product_wrapper_right p.outStock {
		background: transparent url('layout/i_stock_no.png') no-repeat 0 0;
		}
	table td.productDetails p.inStockReassort,
	div.product_wrapper_right p.inStockReassort {
		background: transparent url('layout/i_stock_reassort.png') no-repeat 0 0;
		}
	table td.productDetails p.carefull {
		text-transform: none;
		background: transparent url('layout/error.png') no-repeat 0 0;
		}

	div.product_wrapper_right div.description { padding: 2px 4px; margin-bottom: 20px; }
	div.product_wrapper_right div.description p { padding:0; margin:0; }
	
	/* product_wrapper_price */
	div.product_wrapper_price { float: right; width: 240px; margin-left: 20px; border: 0px solid black; }
	div.product_wrapper_price div.price {
		font-size: 1.4em; text-align: center;
		color: black; background: transparent url('../images/product_page_price.gif') repeat-x 0 0;
		border: 1px solid #eee;
		padding: 5px 10px; margin-bottom: 10px;
		height: 43px; line-height: 43px;
	}
	
	div.product_wrapper_price div.addToCartWrapper {
		color: #888; background-color: #f8f8f8;
		padding: 10px 10px;
		text-align: center;
		/*
		background: transparent url('../images/dresscode_images/product_page_price.gif') repeat-x 0 0;
		border: 0px solid #eee;
		height: 43px; line-height: 43px;
		*/
	}
	div.product_wrapper_price div.addToCartWrapper a.btn {
		border-left: 2px solid #ddd;
		border-bottom: 2px solid #999;
	}
	div.product_wrapper_price .addToCartWrapper p:first-child { margin:0; }
	div.product_wrapper_price label { margin-right: 1em; }
	div.product_wrapper_price .qtyBtn { text-decoration: none; }
	div.product_wrapper_price .addToCartWrapper input[type=text] { text-align: center; padding: 5px; width: 25px }

	/* prix produit
	div.price { font-size: 1em; margin: 10px 0; color: #313131; }
	div.price span { font-size: 2em; margin-left: 10px; }
	*/

	div.action {
		float: right; display:block; width: 216px; height: 76px; line-height: 76px;
		padding:0 10px; margin: 10px 0;
		font-size: 1.4em; text-align: center;
		color: #fff; background-color: #40BFE8;
		
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	div.action a { color: #fff; }
	div.action a:hover { color: #333; }

/*-----------------------
 * Variantes produit - couleurs / tailles
 *-----------------------*/
	.selectAttributes ul.colors { margin:0; padding:0; list-style-type: none; }
	.selectAttributes ul.colors a {
		display: inline-block; width: 20px; height: 20px;
		border: 1px solid #000; margin: 10px;
		text-indent: 25px;
	}
	
/*-----------------------
 * CARROUSSEL - Articles associes
 *-----------------------*/
	div.carousel_wrapper { position: relative; }
	div.carousel_wrapper h3 { font-size: 1.6em; color: #313131; margin-bottom: 20px; margin-left: 90px; }
	div.carousel { position: relative; width: 990px; height: 300px; margin: 0 auto; /*border: 4px solid #e6e6e6; */}
	div.carousel_wrapper button {
		display: block; width: 48px; height: 48px;
		background-image: url(layout/buttons_next_prev.jpg); background-repeat: no-repeat; border: none;
		position: absolute; top: 100px; z-index: 1;
	}
	div.carousel_wrapper button.prev { left: 0; background-position: 0 0; }
	div.carousel_wrapper button.next { right: 0; background-position: -48px 0; }
	ul.associate { float:left; margin:0; padding:0; list-style-type: none; }
	ul.associate li {
		position:relative; z-index:1;
		float:left; width: 180px;
		margin: 0 15px 0px 0;
		text-align: center;
		border: 0px solid;
	}


	/* ajouter un produit au panier */
	/* askCustomer */
	div.askCustomer { text-align: center; }
	div.askCustomer a { display: inline-block; text-align: center; text-decoration: none; margin:20px 10px; padding: 6px 10px;}
	div.askCustomer a.showCart {
		background-color: green; color: #fff;
		-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
		}
	div.askCustomer p { clear: both; color: #313131; margin:20px 0; text-align: center; }

/*-----------------------
 * PANIER
 *-----------------------*/

	div.page_cart h1, div.page_cart h2, div.page_cart h3 { color: #313131; margin-bottom: 4px; }
	div.page_cart h1 { font-size: 3em; margin-bottom: 1em; }

	/* tableau récap du panier */
	form#theCart { color: black; }
	table.cart { border-collapse: collapse; }
	table.cart thead tr { background-color: #f5f5f5; }
	table.cart thead th { text-align: center; padding: 15px 15px; border: 1px solid #e9e9e9; }
	table.cart thead th:first-child { text-align: left; }

	table.cart tbody td { text-align: center; }
	table.cart tbody td:first-child { text-align: left; padding-left: 1em; }
	table.cart tbody td.right { text-align: right; padding-right: 1em; }

	table.cart tbody td { border: 1px solid #e9e9e9; }
	table.cart tbody td.qty input { text-align: center; }

	table.cart tbody td.productDetails { }
	table.cart tbody td.productDetails span.productName { font-weight: bold; }
	table.cart tbody td.productDetails span.productName a { text-decoration: none; color: black; font-weight: bold; }
	table.cart tbody td.productDetails span.productName a:hover { text-decoration: underline; }
	table.cart tbody td.productDetails span.productRef { font-size: 0.9em; font-style: italic; color: #888; }
	table.cart tbody td.productDetails span.productOption { display: block; font-size: .9em; }
	table.cart tbody td.productDetails div.wrap_img { float: right; margin: 10px 20px 10px; width: 100px; height: 80px; border: 1px solid #fff; overflow: hidden; }
	table.cart tbody td.productDetails div.wrap_img img { max-height: 80px; max-width: 100px; }

	span.strike { text-decoration: line-through; font-size: 0.6em; color: #444; }
	span.discount { color: red; font-weight: bold; }

	/* cart-cell left-right */
	div.cart-cell-left { float: left; width: 630px; }
	div.cart-cell-right { float: right; width: 300px; }

	p.cartActionsBottom {
		margin:0; padding: 10px 20px;
		background-color: #f5f5f5; border: 1px solid #e9e9e9; border-top: none;
		}
	p.cartActionsBottom a { display: inline-block; text-transform: uppercase; }
	/* recalculer le panier */
	a.recalculer { float: right; }
	/* continuer ses achats */
	a.continueShopping {  }

	/* simulation frais de port */
	div.simulationFraisDePort,
	div#shoppingCartUpdate,
	div.cartPricesAndCheckout  { float: left; width: 280px; border: 1px solid #e9e9e9; padding: 10px; margin-top: 20px; }
	div.simulationFraisDePort h3,
	div#shoppingCartUpdate  h3,
	div.cartPricesAndCheckout h3 { font-weight: normal; margin:0; }
	
	/* code promotionnel */
	div#shoppingCartUpdate { margin-left: 20px; }
	div#shoppingCartUpdate p label { display: block; }

	/* récap des prix */
	div.cartPricesAndCheckout { float: right; width: 330px; }
	div#shoppingCartPrices { float: right; color: black; margin-bottom: 20px; }
	div#shoppingCartPrices table.cartPrices { text-align: right; }
	div#shoppingCartPrices table.cartPrices tr td:nth-child(2) { width: 100px; border: 1px solid #ccc; }
	div#shoppingCartPrices table.cartPrices tr:last-child td:last-child { font-weight: bold; }


	/* btn checkout : formCheckOut */
	form#formCheckOut { }
	form#formCheckOut p { text-align: right; }
	form#formCheckOut p:first-child { margin: 0; }
	form#formCheckOut p:last-child { }
	form#formCheckOut p:last-child a#order_checkout { text-transform: uppercase; }

	/* Address Wrapper */
	div.withDrawalWrapper { float: right; width: 445px; }
	div.adrLivraisonWrapper { margin-bottom: 20px; border-right: 1px dotted; float: left; width: 685px; }
	div.adrFacturationWrapper {}
	
	/* choix Adresse de facturation / livraison / retrait en magasin */
	div.address_cell { width: 200px; float: left; margin: 10px 20px 10px 0; border: 1px solid #ccc; text-align: center; }
	div.address_cell h4 { padding: 4px 6px; margin:0; }
	div.address_cell p { padding: 5px 10px; margin:0; }
	div.address_cell p label { font-weight: bold; cursor: pointer; }
	div.address_cell_highlight { background-color: #d80000; color: white; }
	div.address_cell p.modeLivraison { border-top: 1px solid #ccc; }

	/* choix transporteur */
	div.conveyors_cell { width: 180px; float: left; margin: 10px 20px 10px 0; padding: 10px; border: 1px solid #ccc; text-align: center; }
	div.conveyors_cell h3 { margin-top: 0; }
	div.conveyors_cell p.price { color: black; font-size: 1.2em; }

	/* boutons paiement */
	.btn_payment a { text-decoration: none; line-height: 40px; }
	.btn_payment a img { float: left; margin: 0px 10px; }

/*-----------------------
 * Order Details
 *-----------------------*/
	div.orderDetails { color: black; }
	div.orderDetails h1 { margin-left: 0; }
	div.orderDetails table.cart { border-collapse: collapse; width: 100%; }
	div.orderDetails table.cart thead th { text-align: center; }
	div.orderDetails table.cart thead th:first-child { text-align: left; }

	div.orderDetails table.cart tbody td { text-align: center; }
	div.orderDetails table.cart tbody td:first-child { text-align: left; padding-left: 1em; }
	div.orderDetails table.cart tbody td:last-child { text-align: right; padding-right: 1em; }

	div.orderDetails table.cart tbody td { border: 1px solid #ccc; }
	div.orderDetails table.cart tbody td.qty input { text-align: center; }

	div.orderDetails table.cart tbody td.productDetails { }
	div.orderDetails table.cart tbody td.productDetails span.productName { font-weight: bold; }
	div.orderDetails table.cart tbody td.productDetails span.productOption { display: block; font-size: .9em; }
	div.orderDetails table.cart tbody td.productDetails div.wrap_img { float: right; margin: 10px 20px 10px; width: 100px; height: 80px; border: 1px solid #fff; overflow: hidden; }
	div.orderDetails table.cart tbody td.productDetails div.wrap_img img { max-height: 80px; }


/*-----------------------
 * AUTHENTIFICATION
 *-----------------------*/
	
	div.page_auth { width: 754px; margin: 0 auto; }
	div.page_auth h1, div.page_auth h2, div.page_auth h3 { color: #313131; margin-bottom: 4px; }
	div.page_auth h2 { font-size: 2em; margin-bottom: 1em; }

	/* auth & forget pwd */
	div#logon { width:100%; border:none; }
	div#logon div.auth_wrapper { float:left; position:relative; width:350px; min-height:210px; border: 1px solid #e9e9e9; }
	div#logon div.auth_wrapper:first-child { margin-right: 50px; }
	div#logon div.auth_wrapper h3 { font-weight: normal; padding: 0 20px; }
	div#logon div.auth_wrapper div.authbloc { margin:0; padding: 10px 20px; }

	div.authbloc {}
	div.authbloc table.authTable { color: black; }
	div.authbloc table.authTable tbody tr td { padding: 3px 0; }
	div.authbloc table.authTable tbody tr td:first-child { width: 100px; }
	div.authbloc table.authTable tbody tr td:last-child { color: #999; padding-left: 1em; }
	div.authbloc table.authTable tfoot {}
	div.authbloc table.authTable tfoot td { text-align: right; }

	div.authbloc a.forgetPwd { text-decoration: none; }
	div.authbloc a.forgetPwd:hover { text-decoration: underline; }

	div.forgetPwd { clear:both; border: 1px solid #e9e9e9; }
	div.forgetPwd h3 { font-weight: normal; padding: 0 20px; }
	div.forgetPwd form { padding: 0px 20px; }

	/* s'inscrire */
	table.formUser { color: black; }
	table.formUser tbody tr td { padding: 3px 0; width: 150px; }
	table.formUser tbody tr td:first-child { width: 100px; }
	table.formUser tbody tr td.birthday { width: 200px;  padding-left:0; }
	table.formUser tbody tr td.pwdInfo { color: black; padding: 20px 10px; }
	table.formUser tbody tr td.label {}
	table.formUser tbody tr td.label span { display: block; font-size: .9em; color: #999; }
	table.formUser tfoot tr td { text-align: right; }

	/* mot de passe oublié */
	form.forgetPwdForm {}
	form.forgetPwdForm label { display: block; }
	form.forgetPwdForm input[type=text] { width: 200px; }

/*-----------------------
 * CONTACT
 *-----------------------*/
/* contact */
div#pageContact { position:relative; margin:5px 0 0; }
	div#pageContact form fieldset { border:0px solid #333; }
	div#pageContact form fieldset div { margin:5px 0; }
	div#pageContact form fieldset div label { display:block; width:120px; text-align:right; float:left; padding:2px 5px 2px 0; }
	div#pageContact form fieldset div input[type=text] { width:200px; }
	div#pageContact form fieldset div textarea { width:400px; height:100px; }
	div#pageContact form fieldset div label span { color:red; margin-left:4px; }

	div#pageContact div#contactinfos { position:absolute; z-index:1; top:0; right:20px; width:300px; height:380px; font-size:1em; }
	div#pageContact div#contactinfos img { margin-top:50px; }

/*-----------------------
 * MON COMPTE
 *-----------------------*/
#myAccount {}
.hiddeDiv { display: none; }


	div#myAccount h1, div#myAccount h2, div#myAccount h3, div#myAccount h4 { color: #313131; margin-bottom: 4px; }
	div#myAccount h2 { font-size: 3em; margin-top: 10px; }

.accountNavigation,
.myAccount_content { float: left; display: block; margin-bottom: 20px; }

.accountNavigation { width: 190px; margin-top: 20px; border: 1px solid #bfbfbf; }
.myAccount_content { width: 780px; margin-left: 10px; }
.account-content { min-height: 200px; padding-left: 9px;  border-left: 1px solid #bfbfbf; }

.accountNavigation ul { list-style-type: none; margin:0; padding:0; }
.accountNavigation ul li {}
.accountNavigation ul li a { text-decoration: none; padding: 4px; }
.accountNavigation ul li.active,
.accountNavigation ul li:hover { background-color: #313131; }
.accountNavigation ul li.active a,
.accountNavigation ul li:hover > a { color: #fff; }

/* couleur au survol sur le tableau des commandes */
.myAccount_content table.ordersTable tbody tr:hover { background-color: #ccc; color: #000; }

table.orders { width: 100%; }
table.orders tr { cursor: pointer; }
table.orders tr.underline { }
table.orders tr td { padding: 4px 0; border-bottom: 1px solid #bfb8d7; }
table.orders tr td span.status { color: #9085ba; }
table.orders tr td span.label { margin-right: 10px; }
table.orders tr td a { text-decoration: underline; }

input.btnSave,
input.btnCancel { width: 115px; height: 21px; font-size: 8pt; border: none; }

p.infos { text-align: left; margin: 10px 0; color: red; }
p.infos span { color: red; }
p.obligation { background-color: #fefce8; padding: 2px 3px; }

/* order status */
div.orderStatus { border: 4px solid #ccc; margin: 10px; }
div.orderStatus p { padding: 4px 6px; margin:0; }

/* account form */
#ordersList,
#editUser,
#password,
#addressBook,
#formAddressWrapper,
.orderDetails { background-color: #fff; }
div.accountCell { padding: 6px 10px; }
div.accountCell form table td { padding: 2px 0; }
div.accountCell form table td.label { width: 130px; }
div.accountCell form table td input[type=text],
div.accountCell form table td input[type=password] { width: 230px; }
div.accountCell form table td.obl input,
div.accountCell form table td.obl select { background-color: #fefce8; }
div.accountCell p.myAccountBtn { margin-left: 135px; }
p.infos span,
div.accountCell form table td.label span { display: none; }

/*-----------------------
 * FOOTER
 *-----------------------*/
div#footer {
	padding-top: 10px; padding-bottom: 0;
	color: #ccc; background-color: #262626;
	}
	div#footer p { padding: 8px 6px; font-size: 1em; }
	div#footer a { text-decoration: underline; color: #ccc; }
	div#footer a:hover { text-decoration: underline; color: #fff; }
		div#footer p.copyright { position:absolute; top:5px; right:10px; width:80px; text-align:right; margin:0; }
			div#footer p.copyright span { font-weight:bold; }
		div#footer p a#toTheTop { padding-left: 16px; background:transparent url(../img/puce_top.jpg) no-repeat 0 3px; }
	div#footer p.copyright {display: none;}

	/* absRight bloc bottom right */
	div.absRight { position: absolute; top:20px; right:100px; z-index: 2; }
	div.absRight div { margin-bottom: 10px; }
	div.absRight div:last-child { margin-bottom: 0; }
	
	/* social */
	div.socials {}
	div.socials ul { list-style-type: none; margin:0; padding:0; }
	div.socials ul li,
	div.socials ul li a { display: inline-block; width:26px; height: 25px; }

	/* newsletter form wrapper */
	div.newsletter-form-wrapper {
		display: block;
	}
	div#footer div.newsletter-form-wrapper form p {
		padding: 0; margin: 0;
	}
	div.newsletter-form-wrapper form { position: relative; }
	div.newsletter-form-wrapper form input[type=text] {
		position: relative; z-index: 1;
		padding: 0 25px 0 10px;
		background-color: #2f2f2f; color: #999;
		width: 140px;
		height: 34px; line-height: 34px;
		border: 0;
		text-transform: uppercase;
		font-size: 8pt; 
		}
	div.newsletter-form-wrapper form input[type=submit] {
		position: absolute; z-index: 2; top:0; right:0;
		width: 21px; height: 34px;
		background: transparent url(layout/newsletter_go.gif) no-repeat 0 0;
		text-indent: -9999px;
		border: 0;
		}
	div.newsletter-form-wrapper form input[type=submit]:hover { cursor: pointer; }
	
	/* footer copyrights */
	div#footer div.copyrights {}
	div#footer div.copyrights p { margin:0; padding:0; width: 176px; text-transform: uppercase; }
	
	/* payment logos */
	div.payments-logos {}
	div.payments-logos ul { list-style-type: none; margin:0; padding:0; }
	div.payments-logos ul li,
	div.payments-logos ul li a { display: inline-block; }
	

	/* footer cell */
	div.footer-cell {}
	div.footer-cell .float3 { width: 240px; }
	div.footer-cell .float3 p.title { background-color: #151515; color: #fff; text-transform: uppercase; }
	div.footer-cell .float3 ul { list-style-type: none; margin:0; padding:0;  text-transform: uppercase; }
	div#footer div.footer-cell .float3 ul li a { color: #959595; text-decoration: none; }
	div#footer div.footer-cell .float3 ul li a:hover { text-decoration: underline; }
	div#footer div.footer-cell .float3 ul li { margin-bottom: 0.5em; }

/*-----------------------
 * UI
 *-----------------------*/
/* overlay
div.overlay { position:absolute; top:0; left:0; z-index:200; background-color:#000; width:100%; height:2000px; opacity:0.4; }
*/
/* popme */
div#popme { position:absolute; top:50px; left:50px; z-index:1000; display:none; width:600px; padding:8px; margin:0; text-align:left; -moz-border-radius:4px; opacity:0.95; color:#333; border:1px solid #808080; background-color:#fff; }
	div#popme input, div#popme textarea { color:#333; background-color:#fefefe; border:1px solid #dadada; border-color:#dadada #dadada #e3e3e3 #e3e3e3; }
	div#popme h4 { padding:4px 6px; margin:0 0 5px 0; font-size:1.2em; background-color: transparent; border-bottom:1px solid #808080; }
	div#popme h5 { padding:4px 6px; margin:0 0 5px 0; font-size:1.5em; background-color: transparent; border: none; }
	div#popme p { margin: 10px 0; }
	div#popme p label { margin-right: 10px; }
	div#popme p#close { position:absolute; top:0; right:15px; z-index:2; }
		div#popme p#close a { color:black; }
	div#popme div.formTools { }
	div#popme div.formTools input { color:#fff; padding: 2px 8px; background-color: #313131; border:none; }